There are currently no open bugs.

"zope.deprecation" versions published in Ubuntu

Hirsute (4.4.0-4): universe/zope
Groovy (4.4.0-4): universe/zope
Focal (4.4.0-4): universe/zope
Bionic (4.1.2-1): universe/zope
Xenial (4.1.2-1): universe/zope
Trusty (4.0.2-1): universe/zope
Precise (3.5.1-1): universe/zope